body {
  margin: 0 auto;
  padding: 0;
  font-family: Lato, Verdana, sans-serif;
  font-size: 12pt;
  color: #444;
}

a {
  text-decoration: none;
  color: #e76a17;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  color: #fff;
  background-color: #f67e2e;
  text-decoration: none;
}

a.img:hover {
  background: none;
}

a:active {
  text-decoration: none;
}

a.footer {
  color: #000;
}

a.footer:hover {
  color: #fff;
}

.clear {
  clear: both;
}

#header {
  background-color: #a4a4a4;
  height: 120px;
}

#header a:hover {
  background-color: #a4a4a4;
}

#header h1 {
  margin: 0;
  padding: 15px 0 0 80px;
}

#header h1 a {
  top: 15px;
  background-image: url('../images/logo.gif');
  background-repeat: no-repeat;
  display: block;
  width: 331px;
  height: 85px;
  overflow: hidden;
  text-indent: -3500px;
}

#portrait a {
  position: absolute;
  top: 10px;
  left: 500px;
  background-image: url('../images/portrait.jpg');
  background-repeat: no-repeat;
  width: 79px;
  height: 100px;
  overflow: hidden;
  text-indent: -3000px;
}

h2 {
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 19pt;
  font-weight: normal;
}

h3 {
  font-size: 13pt;
  font-weight: bold;
}

#menu {
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
  background-color: #2f2f2f;
  list-style: none;
}

#menu li {
  margin: 0;
  padding: 0;
  border-left: 1px solid #fff;
  float: left;
  font-size: 10pt;
}

#menu .first {
  margin-left: 80px;
  display: inline;
}

#menu .last {
  border-right: 1px solid #fff;
}

#menu a.pl {
  background: url('/images/pl.png') no-repeat 5px center;
  padding-left: 30px;
}

#menu a {
  margin: 0;
  padding: 8px 12px;
  float: left;
  display: block;
  background-color: #2f2f2f;
  color: #fff;
  text-decoration: none;
}

#menu a:hover {
  padding-bottom: 8px;
  background-color: #f67e2e;
  color: #fff;
}

#menu a.active {
  background-color: #5e5e5e;
}

#menu a.active:hover {
  background-color: #f67e2e;
}

#content {
  float: left;
  width: 100%;
}

#lcolumn {
  margin-right: 300px;
  padding: 20px 30px;
  font-size: 13pt;
  line-height: 1.4em;
}

#lcolumn.narrow {
  padding-right: 100px;
}

#lcolumn.wide {
  margin-right: 0;
}

#lcolumn h2.info {
  margin-bottom: 15px;
  padding: 3px;
  font-size: 13pt;
  background-color: #d5d5d5;
}

.post {
  margin-bottom: 50px;
}

.post.last {
  margin-bottom: 30px;
}

.post .date {
  font-size: 10pt;
  color: #2f2f2f;
  padding-bottom: 2px;
  border-bottom: 1px solid #777;
  margin-bottom: 8px;
  margin-top: 5px;
}

.post .content p {
  margin-top: 0;
}

.post .content p.advertisement_beginning {
  margin: 0 10px 10px 0;
}

.post .content tt.ident {
  font-weight: bold;
}

.post .content h3 {
  font-size: 20pt;
  margin-top: 30px;
  margin-bottom: 15px;
  border-bottom: 1px solid #808080;
  padding-bottom: 5px;
}

.post .content h4 {
  font-size: 14pt;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 5px;
}


.post .content pre {
  padding: 10px;
  overflow: auto;
  border: 1px solid #000;
  background-color: #d3d3d3;
}

.post #social {
  clear: both;
  margin: 0;
}

.post #social .actions {
  margin-top: 10px;
}

.post #comments pre {
  padding: 10px;
  overflow: auto;
  background-color: #d3d3d3;
}

ul {
  list-style-type: square;
  margin-left: 0;
  padding-left: 15px;
  padding-right: 5px;
}

li {
  padding: 2px;
}

blockquote {
  border-left: 4px solid #f00;
  margin: 0;
  padding-left: 8px;
}

.post .footer {
  padding: 8px 0;
}

.box {
  float: left;
  padding: 3px;
  color: #444;
  background-color: #d5d5d5;
  border: 1px solid #7d7d7d;
}

.box:hover {
  color: #fff;
  background-color: #e76a17;
  border-color: #000;
}

.box.right {
  float: right;
}

.post #comments #all_comments {
  margin-top: 10px;
}

.post #comments #markdown {
  font-size: 14px;
  margin-bottom: 30px;
  border-left: 2px solid #9ac7ff;
  padding-left: 10px;
}

.post #comments #markdown p#info {
  line-height: 40px;
  width: 500px;
  padding-left: 40px;
  background: url('/images/info.png') no-repeat 5px center;
  border: 1px solid #9ac7ff;
}

.post #comments #markdown_examples div.example {
  margin-bottom: 15px;
}

.post #comments #markdown_examples div.example .code {
  float: left;
  margin: 0;
  padding: 5px;
  background-color: #cadffa;
}

.post #comments #markdown_examples div.example .result {
  float: left;
}

.post #comments #markdown_examples div.example span.result {
  margin: 5px;
}

.post #comments #markdown_examples div.example .block_result {
  margin: 0;
  margin-left: 20px;
}

.post #comments #markdown_examples div.example .result ul {
  margin: 0;
}

#all_comments .comment {
  width: 45em;
  padding: 8px;
  background-color: #e7e7e7;
  margin-bottom: 20px;
  overflow: hidden;
}

.comment div.content {
  margin: 0;
  padding: 5px;
}

.comment .time {
  color: #2f2f2f;
  font-size: 8pt;
}

p.leading {
  margin-bottom: 40px;
}

div.message_container {
  padding-top: 1px;
}

p.message {
  width: 300px;
  padding: 3px;
  padding-left: 40px;
  line-height: 1.5em;
  border: 1px solid;
}

p.message.error {
  background: url('/images/error.png') no-repeat 5px center;
  background-color: #ffdada;
  border-color: #f00;
  padding-left: 45px;
  line-height: 2.5em;
}

p.message.error.wide {
  width: 410px;
}

p.message.ok {
  width: 400px;
  background: url('/images/ok.png') no-repeat 5px center;
  background-color: #acffb2;
  border-color: #00900c;
}

fieldset {
  width: 45em;
}

legend {
  font-weight: bold;
}

form p {
  margin: 3px 0;
}

input {
  margin: 0;
  padding: 2px;
  font-family: Verdana, sans-serif;
  font-size: 10pt;
  border: 1px solid #000;
}

input.error {
  border: 2px solid #f00;
}

textarea.error {
  border: 2px solid #f00;
}

input.short {
  width: 220px;
}

form p.field {
  margin-top: 15px;
}

form span.field_info {
  font-size: 12px;
  color: #808080;
}

form p.error {
  color: #f00;
}

textarea {
  padding: 2px;
  font-family: Verdana, sans-serif;
  font-size: 10pt;
  border: 1px solid #000;
  overflow: auto;
}

textarea.long {
  width: 340px;
}

form .submit {
  float: left;
  font-family: Verdana, sans-serif;
  font-size: 10pt;
}

form p.last {
  margin-top: 15px;
}

form input.preview {
  float: left;
  margin-left: 30px;
  background: none;
}

form #comment_preview {
  display: none;
  border: 1px solid #808080;
  padding: 5px;
  margin-top: 10px;
  overflow: auto;
}

#rcolumn {
  margin-left: -300px;
  float: left;
  width: 300px;
}

#rcolumn a {
  color: #2a2a2a;
}

#rcolumn a:hover {
  color: #fff;
  text-decoration: none;
}

#rcolumn #container {
  margin: 10px;
  margin-top: 15px;
}

#rcolumn .action {
  margin-bottom: 10px;
}

.action.rssfeed a {
  background-image: url('../images/rss.png');
  background-position: left;
  background-repeat: no-repeat;
  padding: 1px 0 1px 20px;
}

#rcolumn .block {
  width: 15.5em;
  padding-left: 15px;
  margin-bottom: 20px;
  background-color: #f9f9f9;
  border: 1px solid #e2e2e2;
}

#rcolumn .block img.cover {
  border: 1px solid #aaa;
}

.picture {
  float: left;
  clear: left;
  width: 150px;
  border: 1px solid #848484;
  padding: 5px;
  padding-top: 10px;
  margin: 0 10px 5px 0;
  text-align: center;
}

.picture img {
  border: none;
}

.picture a:hover {
  background-color: #fff;
}

p.flood_info {
  margin-top: 50px;
}

p.flood_info img.flag {
  border: none;
}

#footer_info p {
  margin: 0;
  margin-top: 5px;
}

#footer_info ul {
  margin: 0;
  margin-top: 5px;
}

.very_small {
  font-size: x-small;
}

.movie {
  margin-bottom: 40px;
}

.gallery {
  margin-bottom: 30px;
}

.gallery p.title {
  margin-bottom: 8px;
}

.gallery p.thumbnails {
  margin-top: 0;
}

#footer {
  padding: 5px 0;
  clear: left;
  width: 100%;
  background-color: #a4a4a4;
  font-size: 8pt;
  text-align: center;
}

/* Books */
.book h2 {
  font-weight: bold;
}

.book .features {
  float: left;
}

.book .features_graphic {
  float: left;
  margin-left: 20px;
}

.book .features_graphic .cover {
  border: 1px solid #aaa;
}

.book .features_graphic .cover img {
  max-width: 400px;
}

.book .features_graphic .buy {
  width: 200px;
  margin: 15px auto 0 auto;
}

.book .features_graphic .info {
  width: 380px;
  margin: 0 auto;
  color: #aaa;
  text-align: center;
}

/* http://www.cssbuttongenerator.com/ */
.book .features_graphic .buy input {
  -moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
  -webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
  box-shadow:inset 0px 1px 0px 0px #d9fbbe;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
  background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
  background-color:#b8e356;
  -webkit-border-top-left-radius:10px;
  -moz-border-radius-topleft:10px;
  border-top-left-radius:10px;
  -webkit-border-top-right-radius:10px;
  -moz-border-radius-topright:10px;
  border-top-right-radius:10px;
  -webkit-border-bottom-right-radius:10px;
  -moz-border-radius-bottomright:10px;
  border-bottom-right-radius:10px;
  -webkit-border-bottom-left-radius:10px;
  -moz-border-radius-bottomleft:10px;
  border-bottom-left-radius:10px;
  text-indent:0px;
  border:1px solid #83c41a;
  display:inline-block;
  color:#ffffff;
  font-family:Arial;
  font-size:23px;
  font-weight:bold;
  font-style:normal;
  height:65px;
  line-height:65px;
  width:200px;
  text-decoration:none;
  text-align:center;
  text-shadow:1px 1px 0px #86ae47;
}

.book .features_graphic .buy input:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
  background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
  background-color:#a5cc52;
  cursor: pointer;
}

.book .features_graphic .buy input:active {
  position:relative;
  top:1px;
}

.book .long_text {
  max-width: 900px;
}

.book ul.formats, ul.summary {
  list-style-type: circle;
}

.book ol.chapters ul {
  margin: 0;
  padding: 0;
}

.book ol.chapters ul li {
  list-style-type: none;
  padding: 2px;
  padding-left: 0;
}

.book ol.chapters ul li ul {
  padding-left: 12px;
}

.post .info {
  float: left;
  margin-bottom: 5px;
  padding: 10px;
  border: 1px solid #aaa;
}

.post .info .cover {
  float: left;
}

.post .info .cover img {
  max-width: 120px;
}

.post .info .text {
  float: left;
  height: 130px;
  display: table;
  margin-left: 5px;
}

.post .info .text p {
  display: table-cell;
  vertical-align: middle;
}

